.hideclass {
    display: none !important;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.backgroundlink {
    position:absolute;
    right:10px;
    bottom:0px;
}
.backgroundlink a {
    color: #ffffff;
    font-size: 12px;
}
.browse-category-column {
    width: 32%;
    float: left;
    height: 150px;
}
.browse-category-full-column {
    width: 100%;
}
.browse-category-column .eltd-iwt-icon-holder {
    height: 150px;
}
.browse-category-full-column {
    display: table;
    min-height: 650px;
}
.browse-category-full-column .eltd-iwt-icon-holder {
    display: table-cell;
}
.browse-category-full-column .eltd-iwt-content-holder {
    display: table-cell;
    padding-left: 0px !important;
}
.browse-category-sub-category-name {
    float: left;
    min-height: 30px;    
    padding-right: 20px;
}
@media only screen and (max-width: 650px) {
    .browse-category-column {
        width: 100%;
    }
    .browse-category-sub-category-name {
        width: 100%;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 650px) {
    .browse-category-column {
        width: 50%;
    }
    .browse-category-sub-category-name {
        width: 46%;
    }
}
@media only screen and (min-width: 1024px) {
    .browse-category-column {
        width: 32%;
    }
    .browse-category-sub-category-name {
        width: 30%;
    }
}
.no-slash::after {
    content: "" !important;
}
.circular {
    width: 36px;
    height: 36px;
    border-radius: 17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    background-size: cover;
    border: solid 1px #d0d0d0;
}


/* Navigation */
.listing-mobile-opener-icon-holder .icon_menu {
    font-size: 30px;
    z-index: 100;
}
#listingmenu-mobile .eltd-mobile-nav {
  display: none;
  background-color: #fff;
  position:absolute;top:30px;right:0px;
  z-index: 100;
  border: solid 1px #1ab5c1;
  padding: 10px;
}
#listingmenu-mobile .eltd-mobile-nav ul {
  list-style-type: none;
  margin: 0;
}
#listingmenu-mobile .eltd-mobile-nav ul ul {
  margin-left: 20px;
  display: none;
}
#listingmenu-mobile .eltd-mobile-nav li {
  position: relative;
}
#listingmenu-mobile .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 {
  display: block;
  font-size: 13px;
  color: #8d8d8d;
  padding: 9px 0;
  position: relative;
  text-transform: none;
  line-height: 17px;
  letter-spacing: 0;
}
#listingmenu-mobile .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover {
  color: #1ab5c1;
}
#listingmenu-mobile .eltd-mobile-nav .mobile_arrow {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 35px;
  height: 35px;
  padding-right: 10px;
  width: 50px;
  text-align: right;
}
#listingmenu-mobile .eltd-mobile-nav .mobile_arrow:hover {
  cursor: pointer;
}
#listingmenu-mobile .eltd-mobile-nav .mobile_arrow .eltd-sub-arrow {
  -webkit-transition: transform 0.2s ease-in-out;
  -moz-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
}
#listingmenu-mobile .eltd-mobile-nav .mobile_arrow .fa-angle-down {
  display: none;
}
#listingmenu-mobile .eltd-mobile-nav li.eltd-opened > .mobile_arrow > .eltd-sub-arrow {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
}
#listingmenu-mobile .eltd-mobile-nav > ul > li:last-child > a,
#listingmenu-mobile .eltd-mobile-nav > .eltd-grid > ul > li:last-child > a {
  border-bottom: none;
}
@media only screen and (min-width: 1024px) {
  #listingmenu {
    display: block;
  }
  #listingmenu-mobile {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  #listingmenu {
    display: none;
  }
  #listingmenu-mobile {
    display: block;
  }
}

/* Browse Locations */
#browsecities {
    margin-top: 12px;
    height: 400px;
    overflow: auto;
}
#browsecities-close {
    position: absolute;
    top:100px;
    right:60px;
    font-size: 20px;
    cursor: pointer;
}
.browsestate{
    width:50px;
    float:left;
}
.browsestate .active {
    font-weight: bold;
}
.browseletter {
    width:22px;float:left;
}
.browsecityitem {
    width: 32%;
    float: left;
}

/* Pagination */
#content .pagination {
    text-align: center;
    position: relative;
    padding: 20px 0 7px 0;
    min-height: 1px;
    margin: 0 0 30px 0;
    border-top: solid 1px #ddd;
}
#content .pagination ul {
    color: #a5a5a5;
    margin: 0 auto;
    display: inline-block;
    list-style-type: none;
}
#content .pagination li {
    background: none;
    padding: 0;
    float: left;
    width: 21px;
    height: 21px;
    vertical-align: top;
    margin: 0 6px;
    list-style-type: none;
}
#content .pagination .paginationPrev {
    margin-right: 40px;
}
#content .pagination .paginationNext {
    margin-left: 40px;
}
#content .pagination li a {
    display: block;
    width: 100%;
    color: #585858;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    text-decoration: none;
}
#content .pagination li .currentPage, #content .pagination li a:hover {
    color: white;
    background-color: #1ab5c1;
}

/* Right Panel */
.snap-drawer {
    bottom: 0;
    height: auto;
    left: auto;
    overflow: auto;
    position: fixed;
    right: auto;
    top: 0;
    width: 266px;
    z-index: 0;
    background-image: url("menu-bg.png");
    background-size: 100px 100px;

    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
}
.slide-in {
    animation: slide-in 0.5s forwards;
    -webkit-animation: slide-in 0.5s forwards;
}

.slide-out {
    animation: slide-out 0.5s forwards;
    -webkit-animation: slide-out 0.5s forwards;
}
    
@keyframes slide-in {
    100% { transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
    100% { -webkit-transform: translateX(0%); }
}
    
@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(-100%); }
}

#wrapper {
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}
.snap-drawers-main-open {
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transform: translate3d(-266px, 0px, 0px);
}
.sidebar-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 1px solid rgba(255, 255, 255, 0.05);
	display: block;
    overflow: hidden;
    position: relative;
}
.sidebar-header a {
    background-color: rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    color: #bcbcbc;
    font-size: 14px;
    height: 72px;
    transition: all 250ms ease 0s;
    width: 53px;
}
.sidebar-header a i {
	color: black;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    height: 72px;
    line-height: 72px;
    text-align: center;
    width: 53px;
}
#drawer-right-user {
	padding-left:15px;padding-right:15px;padding-top:15px;
}
.login-username {
    border: 1px solid #cacaca !important;
    border-radius: 0 !important;
    color: #666666 !important;
    display: block !important;
    height: 45px !important;
    line-height: 100% !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    width: 82% !important;
}
.login-password {
    border: 1px solid #cacaca;
    border-radius: 0;
    color: #666666;
    display: block;
    height: 45px;
    line-height: 100%;
    margin-top: -1px;
    padding-left: 20px;
    padding-right: 20px;
    width: 82%;
}
.full-button {
    display: block;
    text-align: center;
    width: 83%;
}
.button-green {
    display: inline-block;
    padding: 10px 20px;
    background-color: #27ae60;
    color: #ffffff;
}
.button-blue {
    display: inline-block;
    padding: 10px 20px;
    background-color: #2980b9;
    color: #ffffff;
}
.button-red {
    display: inline-block;
    padding: 10px 20px;
    background-color: #d34836;
    color: #ffffff;
}
.forgot {
    display: block;
    overflow: hidden;
    position: relative;
    color: #3498db;
    text-decoration: none;
}
#drawer-right-user .avatar {
    border: 4px solid #fffefe;
    border-radius: 80px;
    display: block;
    height: 160px;
    margin-left: auto;
    margin-right: auto;
    width: 160px;
}
#drawer-right-user h2 {
    color: #fffefe;
    font-size: 16px;
    font-weight: 400 !important;
    padding-bottom: 5px;
    padding-top: 15px;
    text-align: center;
}
.sidebar-divider {
    background-color: #191b1c;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: #636464;
    font-family: "Roboto",sans-serif;
    font-size: 10px;
    font-weight: 800;
    height: 30px;
    line-height: 30px;
    padding-left: 30px;
    text-transform: uppercase;
}
.sidebar-navigation {
    margin: 0;
    padding: 0;
    margin-bottom: -1px;
}
.sidebar-navigation li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    display: block;
    line-height: 60px;
    list-style: outside none none;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
}
.sidebar-navigation li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    color: #ffffff;
    padding-left: 70px;
    transition: all 350ms ease 0s;
    display: block;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    text-decoration: none;
}
.sidebar-navigation li a i:first-child {
    color: #bcbdbd;
    font-size: 16px;
    height: 60px;
    left: 10px;
    line-height: 60px;
    position: absolute;
    text-align: center;
    width: 60px;
}
.sidebar-navigation li a i:last-child {
    color: #bcbdbd;
    position: absolute;
    height: 60px;
    line-height: 60px;
    width: 60px;
    left: 200px;
    text-align: center;
}

/* Contents */
.sectiontitle {
    font-size:18px !important;
    border-bottom:1px solid #ddd;
    padding-bottom:6px;
    width:100%;
    margin-top:10px;
    margin-bottom:2px !important;
    display:inline-block;
    text-decoration: none;
    font-weight:300;
}
.sectiondate {
    margin-bottom:10px;
    font-size:11px;
    color:#565656;
}
.sectioncategory {
    font-size: 12px;
    font-weight: bold;
    float:right;
    margin-left:10px;
}
.sectiontags {
    margin-top: 8px;
    font-size:12px;
}
.sectiontags .tag {
    float:left;
    margin-right:15px;
}
.sectiontags .tag a {
    text-decoration:none;
}
.sectiontags .tag a:hover{
    text-decoration:underline;
}
.sectiontitlelist {
    font-size:14px !important;
    padding-bottom:6px;
    width:100%;
    margin-top:2px;
    margin-bottom:2px;
    display:inline-block;
    text-decoration: none;
    font-weight:300;
}
.image-container {

}
.image-container-left {
    width:212px;
    float: left;
}
.image-container-left img {
    border:1px solid #ddd;
    padding: 6px;
    border-radius: 4px;
    box-sizing: border-box;
}
.image-container-right {
    float: left;
    width: 430px;
    margin-left: 20px;
}
.image-container-right .readmore {
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    color: #4d4d4d;
}
@media only screen and (max-width: 650px) {
    .image-container-left {
        width: 100%;
        float: left;
    }
    .image-container-left img {
        width: 100%;
    }
    .image-container-right {
        float: left;
        width: 100%;
        margin-left: 0px;
    }
}
.text-container {

}
.text-container .readmore {
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    color: #4d4d4d;
}
.image-body-container {
    margin-bottom: 10px;
}
.image-body-container img {
    border:1px solid #ddd;
    padding: 6px;
    border-radius: 4px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3px;
    display: block;
}
.image-body-container .imagetitle {
    text-align: center; 
    font-size: 11px;
    color:#606060;
}
.video-container {
    position: relative;
    padding-bottom: 52.3%;
    height: 0; overflow: hidden;
    border:1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 4px;
}
.videotitle {
    text-align: center; 
    font-size: 11px;
    color:#606060;
    margin-bottom: 11px;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 6px;
    left: 6px;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
}
.sectiontitlelist {
    font-size:14px !important;
    padding-bottom:6px;
    width:100%;
    margin-top:2px;
    margin-bottom:2px;
    display:inline-block;
    text-decoration: none;
    font-weight:300;
}
.listinglink {

}
.pagesectiontitle {
    font-weight: bold;
    text-decoration: none;
    margin-right:20px;
    margin-bottom:10px;
}
.pagesectionanchor {
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 12px;
    color: #808080;
}
.oCtppc {
    background-color: rgba(0, 0, 0, 0.3);
    background-image: url("./images/play_circle_fill_white_48dp.png");
    background-position: center center;
    background-size: 48px 48px;
    border-radius: 50%;
    bottom: 0;
    height: 56px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 56px;
}
.post-amount {
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    font-size: 20px;
    padding-bottom: 4px;
}
.postshortpage {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 15px;
}
.postprofile {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 200px;
    height: 40px;
}
.postshortpage .postprofile {
    top: 20px;
    right: 15px;    
}

/* columns */
#content .col-sm-3 {
    padding-left: 10px;
    padding-right: 10px;
    width: 23%;
    float: left;
}
#content .col-sm-4 {
    padding-left: 10px;
    padding-right: 10px;
    width: 31.3%;
    float: left;
}
#content .col-sm-5 {
    padding-left: 10px;
    padding-right: 10px;
    width: 39.6%;
    float: left;
}
#content .col-sm-7 {
    padding-left: 10px;
    padding-right: 10px;
    width: 56.3%;
    float: left;
}
#content .col-sm-8 {
    padding-left: 10px;
    padding-right: 10px;
    width: 64.6%;
    float: left;
}
#content .col-sm-9 {
    padding-left: 10px;
    padding-right: 10px;
    width: 73%;
    float: left;
}
#content .col-sm-12 {
    padding-left: 10px;
    padding-right: 10px;
    width: 98%;
    float: left;
}

/* Profile */
.nav-profile {
    background: #d8dbde none repeat scroll 0 0;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
.nav-profile li {
    list-style: none;
    display: table-cell;
    width:220px;
}
.nav-profile li a {
    border: 0 none;
    color: #666;
    padding: 14px 20px;
    text-align: center;
    font-size: 14px;
    display: block;
}
.nav-profile li.active a {
    background-color: #eee;
}
#profilecontainer .tab-content {
    background: #eee none repeat scroll 0 0;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    padding: 15px;
    display: block;
}
#profilecontainer .tab-content .tab-pane {
    display: none;
}
#profilecontainer .tab-content .active {
    display: block;
}
.profile-social-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.profile-social-list li {
    line-height: 18px;
    list-style: none;
    margin-bottom: 5px;
    font-size: 14px;
    padding: 5px 0;
}
.profile-social-list li .fa {
    margin-right: 10px;
    width: 16px;
}
.profile-social-list li a {
    display: inline;
}
#profilecontainer .profile-header {
    background-image: none;
}
.profile-name {
    color: #333;
    margin: 0 0 10px;
    font-weight: 300;
    line-height: 1.1;
    font-size: 30px;
}
.profile-location, .profile-position {
    font-size: 13px;
    margin-bottom: 3px;
}
.profile-location .fa, .profile-position .fa {
    margin-right: 8px;
    text-align: center;
    width: 16px;
}
.activity-list .media {
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}
.activity-list .media > .pull-left {
    margin-right: 10px;
}
.activity-list .media .media-body {
    font-size: 14px;
}
.activity-list .media .media-body .text-muted{
    font-size: 11px;
}
.activity-list .media .media-title{
    margin-top: 10px;
    font-weight: 500;
}
.activity-list .media p {
    line-height: 20px;
}
.activity-list .media .media-body .mediaimage {
    width: 120px;
    margin-right: 20px;
}
.btn-white {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #666;
}
.btn-white:hover {
    color: #000 !important;
}
.button-white {
    cursor: pointer;
    background-color: #eee;
    padding: 10px 20px;
}
.button-white:hover {
    color: #000000 !important;
}
.aboutme {
    min-height: 400px;
}

/* Reviews */
.comment-respond .first {
    border-top: 1px solid #ebebeb !important;
}
.comment-respond .text-holder {
    width:100%;
    border: 1px solid #ebebeb;
    border-top: none;
    margin-bottom: 0px !important;
}
.comment-respond .text-holder textarea {
    border: none !important;
    height: 120px;
}
.comment-respond .images-holder {
    width:100%;
    border: 1px solid #ebebeb;
    border-top: none;
    margin-bottom: 0px !important;
    display: table;
}
.comment-respond .images-holder .eltd-rating-form-title h5 {
    font-weight: normal;
    padding-left: 18px;
    font-size: 14px;
    color: #1ab5c1;
}
.comment-respond .images-holder .eltd-comment-form-rating {
    padding-right: 18px;
}
.comment-respond .raty-holder {
    width:100%;
    border: 1px solid #ebebeb;
    border-top: none;
    margin-bottom: 0px !important;
}
.comment-respond .raty-holder .eltd-rating-form-title h5 {
    font-weight: normal;
    padding-left: 18px;
    font-size: 14px;
    color: #1ab5c1;
}
.comment-respond .raty-holder .eltd-comment-form-rating {
    padding-right: 18px;
}
.comment-respond .raty-holder .fa-star, #sitereviewcontainer .fa-star {
    color: #1ab5c1;
    font-size: 22px;
}
.comment-respond .raty-holder .fa-star-o, #sitereviewcontainer .fa-star-o {
    color: #1ab5c1;
    font-size: 22px;
}
.imageuploadblock {
    float:left;
    position:relative;
    width:91px;
    height:68px;
    margin:2px;
    padding:0px;
}
.imageuploadblock .imageuploadimg {
    width:91px;
    height:68px;
    margin:0px;
    padding:0px;
    background-color: #ddd;
    overflow: hidden;
}
.imageuploadblock .imageuploadimg canvas {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.imageuploadblock .imageuploadprogress {
    position:absolute;
    top:64px;
    width:91px;
    height:4px;
    margin:0px;
    padding:0px;
    background-color: transparent;
}
.imageuploadblock .imageuploadprogress .imageuploadprogresscounter{
    height:4px;
    margin:0px;
    padding:0px;
    background-color: #1ab5c1;  
    width:0%;
}
.imageuploadblock .remove {  
    background-image: url("images/icon_remove2.png");
    background-position: left top;
    background-repeat: no-repeat;
    width:40px;
    height:40px;
    left: -10px;  
    top: -10px;
    position: absolute;  
    background-color: transparent;
    cursor: pointer;
    z-index:100;
}
.comment-respond #review-uploadpregress {
    position:absolute;
    bottom:0px;
    width:100%;
    height:4px;
    margin:0px;
    padding:0px;
    background-color: transparent;
}
.comment-respond #review-uploadpregress .uploadpregresscounter {
    height:4px;
    margin:0px;
    padding:0px;
    background-color: #1ab5c1;  
    width:0%;   
}
.comment-respond .button-green {
    padding: 4px 12px 2px 12px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #1ab5c1;
}
.comment-respond .button-red {
    padding: 4px 12px 2px 12px;
    border-radius: 4px;
    cursor: pointer;
}
.comment-respond .button-transparent .fa {

}
.comment-respond .reviewfooter {
    margin-top:8px;padding-top:12px;position: relative;
    height:54px;
}
.eltd-comment-list .gallerycontainer {
    padding-top: 10px;
    margin-bottom: 0px !important;
}
.eltd-comment-list .gallerycontainer img {
    height:60px;
    float: left;
    margin-right: 8px;
    margin-bottom: 8px;
}
.eltd-comment-list .raty-holder {
    height:30px;
}
.eltd-comment-list .raty-holder .title {
    float: left;
    width: 100px;
}
.eltd-comment-list .raty-holder .raty {
    float: left;
}
.eltd-comment-list .fa-star {
    color: #1ab5c1;
    font-size: 18px;
}
.eltd-comment-list .fa-star-o {
    color: #1ab5c1;
    font-size: 18px;
}
#ratysite .fa-star {
    color: #1ab5c1;
    font-size: 22px;
}
#ratysite .fa-star-o {
    color: #1ab5c1;
    font-size: 22px;
}
#siteratyholder {
    display: inline-block;position: relative;text-align: left;width:160px;position:relative;top:4px;
}



#sitereviewcontainer {
    color: #444444;
    position: absolute;
    background-color: #fff;
    width: 560px;
    height: 600px;
    right: 40px;
    top:36px;
    z-index: 2001;
    border: solid 2px #ebebeb;
    border-radius: 4px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding-top:4px;
    padding-bottom:4px;
}
#sitereviewcontainerinner {
    padding: 15px;
    overflow: auto;
    height: 100%;
    width: 100%;
}
#sitereviewcontainer .close {
    position: absolute;
    top:15px;
    right:25px;
    color: black;
}
#sitereviewcontainer .media {
    padding-bottom: 15px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
#sitereviewcontainer .media > .pull-left {
    margin-right: 10px;
}
#sitereviewcontainer .media .media-body {
    font-size: 14px;
}
#sitereviewcontainer .media .media-body a {
    color: #3498db;
    text-decoration: none;
}
#sitereviewcontainer .media .media-body .text-muted{
    font-size: 11px;
}
#sitereviewcontainer .media .media-title{
    margin-top: 10px;
    font-weight: 500;
}
#sitereviewcontainer .media p {
    line-height: 20px;
}
#sitereviewcontainer .media .media-body .mediaimage {
    width: 120px;
    margin-right: 20px;
}

#reviewcontainer {
    color: #444444;
    position: absolute;
    background-color: #fff;
    width: 520px;
    height: auto;
    right: 40px;
    top:36px;
    z-index: 2001;
    border: solid 2px #ebebeb;
    border-radius: 4px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding:15px;
}

#reviewcontainer .grouptitle {
    font-weight: bold;
    border-bottom: solid 1px #dbdbdb;
    margin-top:8px;
    margin-bottom:8px;
}
#sitereviewcontainer .grouptitle {
    font-weight: bold;
    border-bottom: solid 1px #eeeeee;
    margin-top:8px;
    margin-bottom:8px;
}
#reviewcontainer .fieldtitle, #sitereviewcontainer .fieldtitle {
    font-size: 12px;
    width: 100px;
    float:left;
}
#reviewcontainer .fieldelement {
    width: 380px;
    float:left;
}
#sitereviewcontainer .fieldelement {
    width: 410px;
    float:left;
}
#reviewcontainer #reviewbranches {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 12px;
    height: 30px;
    width: 100%;
}
#sitereviewcontainer img {
    height:60px;
    float: left;
    margin-right: 8px;
    margin-bottom: 8px;
}
#reviewcontainer textarea {
    border: solid 1px #dbdbdb;
    width: 100%;
}
#reviewcontainer #review-post {
    display: inline;
}
#reviewcontainer #chk-review-post {
    top: -200% !important;
}
#reviewcontainer #lbl-chk-review-post {
    position: relative;
    top:2px;
}
#reviewcontainer .button-green {
    padding: 4px 12px 2px 12px;
    border-radius: 4px;
    cursor: pointer;
}
#reviewcontainer .button-red {
    padding: 4px 12px 2px 12px;
    border-radius: 4px;
    cursor: pointer;
}
#reviewcontainer .button-transparent .fa {

}
#sitelikes {
    display:inline;float:right;
    color: #999999;
    font-size: 16px;
    position: relative;
    top:5px;
    text-align: center;
    padding-left: 4px;
    padding-right: 8px;
}
#sitereview {
    position: relative;
    top: 4px;
}
#sitereviewinner {
    cursor: pointer;
}
#ratysite {
    margin-right: 52px;
}
#sitereview .fa-star {
    color: #d77400;
    font-size: 16px;
}
#sitereview .fa-star-half-o {
    color: #d77400;
    font-size: 16px;
}
#sitereview .fa-star-o {
    color: #d77400;
    font-size: 16px;
}
#sitereview {
    word-spacing: -2px;
}
#numratingsite {
    position: absolute;
    right: 18px;
    top: -4px;
    font-size: 24px;
    color: #999999;
}
#numratingsite2 {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 14px;
    color: #999999;
}
#site-post-review {
    position: relative;
    top:2px;
    font-size: 14px;
    color: #999999;
    text-decoration: none;
}
#site-post-review .fa-star-o {
    color: #444444;
    font-size: 22px;
    padding-left: 12px;
    padding-right: 4px;
    border-left: solid 1px #444444;
}
#site-post-like {
    position: relative;
    top:2px;
    padding-right: 12px;
    font-size: 14px;
    color: #999999;
    text-decoration: none;
}
#site-post-like .fa-thumbs-o-up {
    color: #444444;
    font-size: 22px;
    padding-left: 4px;
    padding-right: 4px;
}

